Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1442

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1442
Last Modified 05 Sep 2008 04:30:36
Published 11 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1442

Summary

The Google toolbar 1.1.58 and earlier allows remote web sites to perform unauthorized toolbar operations including script execution and file reading in other zones such as "My Computer" by opening a window to tools.google.com or the res: protocol, then using script to modify the window's location to the toolbar's configuration URL, which bypasses the origin verification check.

Vulnerable Systems

Application

  • Google Toolbar 1.1.41

  • Google Toolbar 1.1.42

  • Google Toolbar 1.1.43

  • Google Toolbar 1.1.44

  • Google Toolbar 1.1.45

  • Google Toolbar 1.1.47

  • Google Toolbar 1.1.48

  • Google Toolbar 1.1.49

  • Google Toolbar 1.1.53

  • Google Toolbar 1.1.54

  • Google Toolbar 1.1.55

  • Google Toolbar 1.1.56

  • Google Toolbar 1.1.57

  • Google Toolbar 1.1.58


References

BID - 5424

BUGTRAQ - 20020808 Exploiting the Google toolbar (GM#001-MC)

MISC - http://sec.greymagic.com/adv/gm001-mc/


Last Updated: 27 May 2016 10:37:20